/*

Theme Name:     SciTek Theme

Theme URI:      http: //btaactive.com/

Description:    Wordpress Theme for SciTek

Author:         Michael Newton

Author URI:     http: //btaactive.com/

Template:       twentyeleven

Version:        0.1.0

*/

@import url("../twentyeleven/style.css");

/* =Global Elements & Text

-------------------------------------------------------------- */

body,
input,
textarea {
    font: 12px/16px Arial, Helvetica, sans-serif;
}

body {
    background: #f2f5fa url(img/header_bg.gif) repeat-x center top;
    padding: 0;
}

a:link,
a:visited {
    font-style: normal;
    text-decoration: none;
    color: #312018;
}

a:hover,
a:active,
a:focus {
    text-decoration: underline;
    color: #148F48 !important;
}

h2 {
    clear: both;
    color: #005898;
    font-size: 1.3em;
    margin-bottom: 0.7em;
}

p {
    margin-bottom: 18px;
}

ul li {
    list-style: url(img/bullet.png) none outside;
    line-height: 18px;
}

.entry-content h3,
.comment-content h3 {
    font-size: 1.2em;
}

input[type="text"],
input[type="password"],
textarea {
    border-radius: 5px;
}

img {
    max-width: 100%;
    height: auto;
}

#branding input {
    background-color: #F9F9F9!important;
}

#branding #s:focus {
    background-color: #FFFFFF!important;
}

#page {
    background: none;
    margin: 0 auto;
}

.singular .entry-title,
.archive .entry-title {
    color: #148F48;
    font-size: 36px;
    font-weight: normal;
}

#brands h2.entry-title,
#products h2.entry-title {
    font-size: 2em;
}

#products h2.entry-title {
    margin-bottom: 0.1em;
}

img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
    /*  margin: 1px; */
    padding: 1px;
}

.clear {
    clear: both;
}

.widget a {
    font-weight: normal;
}


/* =Header

-------------------------------------------------------------- */

#header {
    height: 150px;
}

.entry-header h1 {
    text-align: center;
}

#site-title {
    padding: 22px 0;
}

#site-title a {
    background: url(img/scitek-logo1.png) no-repeat center center;
    color: #FFFFFF;
    display: block;
    font-size: 0;
    height: 88px;
    line-height: 0;
    width: 340px;
    max-width: 100%;
}
.wpcf7-checkbox span.wpcf7-list-item input[type="checkbox"]{
    display: none;
}
.wpcf7-checkbox span.wpcf7-list-item .wpcf7-list-item-label{
    position: relative;
    padding-left: 20px;
    display: inline-block;
    vertical-align: middle;
}
.wpcf7-checkbox span.wpcf7-list-item .wpcf7-list-item-label:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    border: 2px solid transparent;
    left: 2px;
    top: 2px;
    box-shadow: 0 0 0 1px #acacac;
}
.wpcf7-checkbox span.wpcf7-list-item .selected .wpcf7-list-item-label:before {
    -webkit-box-shadow: 0 0 0 1px #0079b2;
    -moz-box-shadow: 0 0 0 1px #0079b2;
    box-shadow: 0 0 0 1px #0079b2;
    border-color: #ffffff;
    background: #0079b2;
}
#site-description {
    display: none;
}

#branding {
    background: url(img/header_bg.gif) repeat-x center top;
    border-top: none;
}

#branding hgroup {
    margin: 0 0 0 8px;
}

#branding img {
    display: none;
}

#branding #searchform {
    background-color: #E3E8F2;
    border-top: 9px double #FFFFFF;
    height: 54px;
    padding: 3px 1% 0;
    right: 100px;
}

#branding input {
    background-color: #FFF;
}

#searchtitle {
    color: #148F48;
    font-size: 1.5em;
    font-weight: bold;
    position: absolute;
    right: 100px;
    top: 1.2em;
}


/* =Forms

-------------------------------------------------------------- */

span.wpcf7-list-item {
    display: table-row;
}

span.wpcf7-list-item * {
    display: table-cell;
}

.widget-area button,
.widget-area input[type="reset"],
.widget-area input[type="button"],
.widget-area input[type="submit"],
.wpcf7-submit {
    background: #6596c2;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1OTZjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzU4OGRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzM0NzdhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDVhOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6596c2), color-stop(50%, #588dbd), color-stop(51%, #3477ae), color-stop(100%, #005a9a));
    background: -webkit-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -o-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -ms-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6596c2', endColorstr='#005a9a', GradientType=0);
    -moz-transition: all 0.3s ease-out;
    /* FF3.7+ */
    -o-transition: all 0.3s ease-out;
    /* Opera 10.5 */
    -webkit-transition: all 0.3s ease-out;
    /* Saf3.2+, Chrome */
    transition: all 0.3s ease-out;
    border: none;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    padding: 5px 35px;
    text-shadow: 0 0 3px black;
}

.widget-area button:hover,
.widget-area input[type="reset"]:hover,
.widget-area input[type="button"]:hover,
.widget-area input[type="submit"]:hover,
.wpcf7-submit:hover {
    /* We use the inset of the box shadow to create a subtle inner glow when hovering */
    -moz-box-shadow: inset 0 0 5px 5px #285f9b;
    -webkit-box-shadow: inset 0 0 5px 5px #285f9b;
    box-shadow: inset 0 0 5px 2px #285f9b;
    cursor: pointer;
}

#wpcf7-f158-p12-o1 form,
#wpcf7-f126-p12-o1 form,
#wpcf7-f158-p389-o1 form,
#wpcf7-f158-o1 form {
    background-color: #FAFAFA;
    border: 1px solid #E4E4E4;
    border-radius: 7px 7px 7px 7px;
    margin: 2px;
    padding: 10px 5%;
    display: block;
}

#wpcf7-f158-p12-o1 input[type="text"],
#wpcf7-f158-p12-o1 input[type="password"],
#wpcf7-f158-p12-o1 textarea,
#wpcf7-f126-p12-o1 input[type="text"],
#wpcf7-f126-p12-o1 input[type="password"],
#wpcf7-f126-p12-o1 textarea,
#wpcf7-f158-p389-o1 input[type="text"],
#wpcf7-f158-p389-o1 input[type="password"],
#wpcf7-f158-p389-o1 textarea {
    background-color: #FFF;
}

#wpcf7-f4-w1-o1 p {
    margin-bottom: 10px;
}

label {
    display: block;
}

textarea {
    width: 90%;
}


/* =Content

-------------------------------------------------------------- */

#main {
    background: url(img/quill_bottom.png) no-repeat center 684px #fff;
    /*margin-top: -11px;*/
    padding: 0;
    width: auto;
}

#primary {
    background: #FFFFFF;
}

.singular #primary {
    float: left;
    margin: 0 -29% 0 0;
    width: 100%;
    padding-bottom: 1em;
}

#secondary {
    float: right;
    margin-right: 7.6%;
    width: 18.8%;
}

#main #secondary.widget-area {
    position: relative;
    z-index: 1;
}

.singular #content {
    margin: 0 2.6%;
    /*  padding-top: 16px; */
}

#content section {
    float: left;
    margin: 15px 0 20px;
    position: relative;
    width: 55.8em;
}

#content section article aside {
    border: 1px solid #E3E8F2;
    display: inline-block;
    margin-right: 7px;
    width: 17.47em;
}

#content section article aside:last {
    margin-right: 0;
}

#content section article .competence {
    margin-right: 0;
}


/*#content section article aside.pfeiffer-product-selector h3 a {

    line-height: 20px;

    margin: 7px 8px -54px;

    top: -39px;

    }*/

#content nav a {
    background-color: #F7F7F7;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    padding: 4px 12px;
}

.alignright {
    margin-left: 15px;
    margin-bottom: 15px;
    clear: right;
}

.alignleft {
    margin-right: 15px;
    margin-bottom: 15px;
}

.page-other-brands img.alignleft,
.page-other-brands img.alignright,
.page-other-brands img.aligncenter {
    margin-bottom: 3.625em;
}

#TICKER {
    background: #e3e8f2;
    padding: 6px;
    clear: left;
    width: 654px;
}

#TICKER_BODY {
    color: #324d64!important;
    font-size: 1.3em!important;
}

#brands,
#product-list,
#application-list,
.archive #content {
    margin: 0 auto 0 10%;
    width: 82%;
}


/* #product-list {  margin: 0 auto 0 5%; } */

#news,
#products {
    margin: 0 auto 0 26%;
    width: 64.9%;
}

#products {
    margin: 0 auto;
}

#brands,
#brands li,
#news,
#news li,
#products,
#products li {
    list-style: none;
    position: relative;
}

#products li p {
    padding-left: 165px;
}

#products li p a {
    display: block;
    margin-top: 8px;
}

.product-list {
    display: block;
    margin: 22px 0;
    min-height: 129px;
    padding-bottom: 22px;
    padding-top: 22px;
    font-size: 1.2em;
}

#colophon .product-list {
    margin: 0;
}

p.center {
    text-align: center;
}


/* Product Template Styles */

.page-template-t_products-php .entry-content,
.page-template-t_brand-php .entry-content,
.page-template-t_news-events-php .entry-content,
.page-template-t_specials-php .entry-content,
.page-template-t_press-releases-php .entry-content {
    display: none;
}

.single-products .hentry {
    padding: 0;
}


/* Brand Template Styles */

body .logos {
    float: left;
    width: 150px;
    height: 150px;
}

body .logos img {
    max-height: 150px;
}

#application-list .logos {
    width: 160px;
}

body.page-template-t_brand-php .attachment-post-thumbnail {
    /*float:left;*/
    /*display: block;

  height: auto;*/
    /*margin-left: -140px;*/
    /*margin-top: 28px;*/
    padding: 0 5px;
    /*position: absolute;*/
    /*width: 120px;*/
}

body.single-brand .aligncenter {
    /*display:inline;*/
}


/* News & Events Template Styles */

body.page-template-t_news-events-php h3.entry-title,
body.page-template-t_products-php h2.entry-title,
body.page-template-t_press-releases-php h3.entry-title,
body.page-template-t_specials-php h3.entry-title {
    border-bottom: 1px solid #E3E8F2;
    font-size: 1.4em;
    line-height: 1.4em;
    margin-bottom: 1em;
    padding-bottom: 0.1em;
}

.thedate {
    display: block;
    float: left;
    margin: 0 0 0 -140px;
    position: absolute;
    top: 20px;
    width: 132px;
}

.prodImage {
    display: block;
    height: 150px;
    width: 155px;
    margin-bottom: 15px;
    overflow: hidden;
    float: left;
}

.entry-date {
    width: 55px;
    height: 69px;
    float: left;
    padding: 7px 0 3px 5;
    margin-top: 7px;
    text-align: center;
    position: absolute;
    left: -55px;
    top: 4px;
    color: #ccc;
}

.entry-date span {
    font-size: 14px;
}

.entry-date strong,
.entry-date small {
    font-size: 14px;
    text-transform: uppercase;
    display: block;
}

.entry-date strong {
    margin-top: 6px;
}

.error404 #main #searchform {
    margin: 0 -8.9%;
}

.error404 .entry-content {
    /* padding-bottom: 16em; */
}

.single-post .entry-title {
    margin: -20px 0 0 0;
}

.single-post .entry-meta .sep,
.single-post .by-author {
    display: none;
}

.single-post .entry-date {
    position: relative;
    top: 50px;
    left: 75px;
    font-size: 20px;
    line-height: 22px;
}

.single-post .entry-title {
    font-size: 26px;
    line-height: 35px;
}

.breadcrumbs {
    margin-top: 5px;
    color: gray;
    font-size: 13px;
}

.breadcrumbs a {
    display: inline-block;
    padding: 5px;
    color: #00438A;
}

#nav-single {
    top: 1em;
}

.single-products.single .hentry {
    width: 94.9%%;
    margin: 0 auto;
}

.single-products .entry-header,
.single-products .entry-content,
.single-products footer.entry-meta,
.single-products #comments-title {
    margin: 8px auto;
    width: 100%;
}

.headImg {
    margin: 0 auto;
}

.single-products .entry-content {
    width: 64%;
    float: left;
    padding: 0;
}

.single-products .entry-sidebar {
    background-color: #F2F5FA;
    border-bottom: 9px double #FFFFFF;
    border-top: 9px double #FFFFFF;
    float: right;
    padding: 1%;
    width: 31%;
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}

.products-div {
    display: inline-table;
    width: 48%;
    margin-right: 1%;
}

.products-div p {
    display: table;
}

.products-div a {
    clear: both;
    display: inline;
    margin-top: 0.7em;
}

.products-div h2 {
    text-align: center;
}

.products-div ul {
    margin: 0 0 4em 14em;
}


/* =Attachments

-------------------------------------------------------------- */


/* =Navigation

-------------------------------------------------------------- */

#access {
    text-shadow: 0 0 3px #000000;
    border-color: #6DB3F2 #156ABF #3690F0 #3690F0;
    background: #6596c2;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1OTZjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzU4OGRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzM0NzdhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDVhOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6596c2), color-stop(50%, #588dbd), color-stop(51%, #3477ae), color-stop(100%, #005a9a));
    background: -webkit-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -o-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -ms-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6596c2', endColorstr='#005a9a', GradientType=0);
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #2360CC;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
}

#access li:hover>a,
#access a:focus {
    background: #5b9ee7;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViOWVlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzRmOTZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzJiNzllMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDY0ZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #5b9ee7 0%, #4f96e3 50%, #2b79e0 51%, #2064d0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b9ee7), color-stop(50%, #4f96e3), color-stop(51%, #2b79e0), color-stop(100%, #2064d0));
    background: -webkit-linear-gradient(top, #5b9ee7 0%, #4f96e3 50%, #2b79e0 51%, #2064d0 100%);
    background: -o-linear-gradient(top, #5b9ee7 0%, #4f96e3 50%, #2b79e0 51%, #2064d0 100%);
    background: -ms-linear-gradient(top, #5b9ee7 0%, #4f96e3 50%, #2b79e0 51%, #2064d0 100%);
    background: linear-gradient(top, #5b9ee7 0%, #4f96e3 50%, #2b79e0 51%, #2064d0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b9ee7', endColorstr='#2064d0', GradientType=0);
    /* We use the inset of the box shadow to create a subtle inner glow when hovering */
    -moz-box-shadow: inset 0 0 5px 5px #004db3;
    -webkit-box-shadow: inset 0 0 5px 5px #004db3;
    box-shadow: inset 0 0 5px 2px #004db3;
    color: #fff!important;
}

#access ul {
    margin: 0;
}

#access a {
    -moz-transition: all 0.3s ease-out;
    /* FF3.7+ */
    -o-transition: all 0.3s ease-out;
    /* Opera 10.5 */
    -webkit-transition: all 0.3s ease-out;
    /* Saf3.2+, Chrome */
    transition: all 0.3s ease-out;
    line-height: 2.5em;
}

#access div {
    margin: 0;
}

#access ul ul {
    top: 2.50em;
}

#access ul ul a {
    background: none repeat scroll 0 0 #1364A3;
    border-bottom: 1px dotted #4287C4;
    line-height: 2.5em;
    padding: 0 2em !important;
}

#access li:hover>a,
#access ul ul *:hover>a,
#access a:focus {
    background: none repeat scroll 0 0 #5A8FBE;
}

#access li a {
    float: left;
    overflow: auto;
    position: relative;
    border-left: 1px solid #005898;
    border-right: 1px solid #4287C4;
}

#access li#menu-item-50 a,
#access li#menu-item-102 a,
#access li#menu-item-1126 a {
    background: url(img/home_icon.png) no-repeat center center;
    color: #58A6EF;
    min-width: 27px;
    text-indent: -9999px;
    padding: 0 2.1em;
}

#access li#menu-item-50 a:hover,
#access li#menu-item-102 a:hover,
#access li#menu-item-1126 a:hover {
    background: url(img/home_icon.png) no-repeat center center;
}

#access li.menu-item a,
#access li.menu-item {
    background-image: none;
    color: #EEEEEE;
    display: block;
    font-size: 1em;
    text-decoration: none;
    text-indent: 0;
}

#access li.menu-item a {
    padding: 0 2em;
}


/*

.navigation {

}

*/


/* =Comments

-------------------------------------------------------------- */


/* =Asides, Sidebars & Widget-Ready Areas

-------------------------------------------------------------- */

.widget ul li,
ul.product-list li {
    border-bottom: 1px solid #E3E8F2;
    color: #7D7D7A;
    font-size: 12px;
    list-style: none outside none;
}

ul.product-list li {
    float: left;
    margin-right: 3.2%;
    padding: 1px 0;
    width: 30%;
    color: #666;
    list-style: none outside none;
}

ul.product-list li a {
    color: #666;
}

ul.product-list li a:hover {
    text-decoration: underline !important;
}

.aside ul {
    margin-bottom: 0;
}

.aside ul ul {
    margin: 0 0 0 20px;
}

.aside a {
    color: #312018;
    font: 18px 'Reenie Beanie', cursive;
}

.aside a:active,
.aside a:hover {
    color: #148F48;
}

#content .aside {
    border: medium none;
    left: -15px;
    margin: 0 auto;
    padding: 18px 0 0;
    position: relative;
    width: 820px;
}


/*

    Main Asides

    */

.widget-area {
    float: right;
    margin-left: 0;
}

#primary .widget-area {
    margin-left: 0;
}

#secondary.widget-area {
    margin: 0 1.6% 0 0;
    padding-top: 16px;
    position: relative;
    width: 26.4%;
    z-index: 100;
}

#secondary .widget-area {
    width: 100%;
}

.widget-title,
#content section article aside h3 a {
    background: #6596c2;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1OTZjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzU4OGRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzM0NzdhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDVhOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6596c2), color-stop(50%, #588dbd), color-stop(51%, #3477ae), color-stop(100%, #005a9a));
    background: -webkit-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -o-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -ms-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6596c2', endColorstr='#005a9a', GradientType=0);
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #2360CC;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    font: 12px/16px Arial, Helvetica, sans-serif;
    line-height: 2.2em;
    text-align: center;
    text-transform: none;
    text-shadow: 0 0 3px #000000;
}

#secondary aside h3.widget-title a:link,
#secondary aside h3.widget-title a:visited {
    color: #FFF;
}

#content section article aside h3 a {
    display: block;
    margin: -18px 8px -21px;
    position: relative;
    text-align: center;
    text-transform: capitalize;
    border-radius: 3px;
}

#text-4 .textwidget,
#text-3 .textwidget {
    border-bottom: 2px solid #E3E8F2;
    border-top: 2px solid #E3E8F2;
    margin: 10px 0;
    padding: 10px 5px 0;
}

.buttons a,
.buttons button {
    display: block;
    float: left;
    margin: 0 7px 0 0;
    background-color: #f5f5f5;
    border: 1px solid #dedede;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size: 12px;
    line-height: 130%;
    text-decoration: none;
    font-weight: bold;
    color: #565656;
    cursor: pointer;
    padding: 5px 10px 6px 7px;
    /* Links */
}

.buttons button {
    width: auto;
    overflow: visible;
    padding: 4px 10px 3px 7px;
    /* IE6 */
}

.buttons button[type] {
    padding: 5px 10px 5px 7px;
    /* Firefox */
    line-height: 17px;
    /* Safari */
}

*:first-child+html button[type] {
    padding: 4px 10px 3px 7px;
    /* IE7 */
}

.buttons button img,
.buttons a img {
    margin: 0 3px -3px 0 !important;
    padding: 0;
    border: none;
    width: 16px;
    height: 16px;
}


/* STANDARD */

button:hover,
.buttons a:hover {
    background-color: #dff4ff;
    border: 1px solid #c2e1ef;
    color: #336699;
}

.buttons a:active {
    background-color: #6299c5;
    border: 1px solid #6299c5;
    color: #fff;
}


/* POSITIVE */

button.positive,
.buttons a.positive {
    color: #529214;
}

.buttons a.positive:hover,
button.positive:hover {
    background-color: #E6EFC2;
    border: 1px solid #C6D880;
    color: #529214;
}

.buttons a.positive:active {
    background-color: #529214;
    border: 1px solid #529214;
    color: #fff;
}


/* NEGATIVE */

.buttons a.negative,
button.negative {
    color: #148F48;
}

.buttons a.negative:hover,
button.negative:hover {
    background: #fbe3e4;
    border: 1px solid #fbc2c4;
    color: #148F48;
}

.buttons a.negative:active {
    background-color: #d12f19;
    border: 1px solid #d12f19;
    color: #fff;
}


/* REGULAR */

button.regular,
.buttons a.regular {
    color: #336699;
}

.buttons a.regular:hover,
button.regular:hover {
    background-color: #dff4ff;
    border: 1px solid #c2e1ef;
    color: #336699;
}

.buttons a.regular:active {
    background-color: #6299c5;
    border: 1px solid #6299c5;
    color: #fff;
}


/*.widget_advancedrecentposts .widget-title {

  background: url("img/topnews_arrow.gif") no-repeat scroll center bottom #D71635;

  padding-bottom: 1.2em;

  padding-top: 0.4em;

}

.widget_advancedrecentposts .widget-title a {

  background: #D71635;

  color: #FFFFFF;

  display: block;

  font-size: 1.5em;

  font-weight: normal;

  text-transform: uppercase;

  line-height: 0.9em;

}

*/

.widget_advancedrecentposts ul li,
.menu-trade-in-and-rental-container ul li {
    color: #666;
    font-size: 0.8em;
    margin: 5px 5px;
    padding-bottom: 5px;
}

.widget_advancedrecentposts li a,
.menu-trade-in-and-rental-container li a {
    color: #666;
}

.widget_advancedrecentposts li a.afterexcerpt {
    color: #148F48;
    display: block;
}


/*

    Content Asides

#content .aside {

}

*/

.singular.page .hentry {
    padding: 0 0 0;
}

#content nav {
    padding-bottom: 0;
}


/*

    Footer Asides

    */

#footer .aside,
#footer .aside a {
    font: 18px/30px 'Caudex', serif;
    color: #eebdbd;
    text-decoration: none;
}

#footer #first.aside {
    background: url("img/bg_black_30.png") repeat scroll 0 0 transparent;
    border-radius: 9px 9px 9px 9px;
    width: 280px;
}

#footer #second.aside,
#footer #third.aside {
    margin-top: 10px;
}

#footer.entry-meta {
    display: none;
}

#supplementary.two .widget-area {
    margin-right: 0.7%;
}

#supplementary.two #first.widget-area {
    width: 71.1%;
}

#supplementary.two #second.widget-area {
    width: 28.2%;
}

#scifooter-3 h3 {
    display: none;
}


/* =Footer

-------------------------------------------------------------- */

#colophon {
    background-color: #FFF;
}

#colophon a {
    font-weight: normal;
    text-decoration: none;
}

#supplementary {
    margin: 0 5px;
    padding: 1.625em 2.6%;
}

#site-generator {
    background: none repeat scroll 0 0 transparent;
    border-top: 2px solid #E3E8F2;
    color: #808080;
    line-height: 1.2em;
    margin: 0 5px;
    padding: 0.7em 0.5em;
    text-align: left;
}

#site-generator a {
    margin-left: 12px;
}


/* =PageNavi

-------------------------------------------------------------- */


/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin: 0 0 0 -.5em;
    padding: 0.5em 0;
}


/*     ٩(-̮̮̃-̃)۶     HOME PAGE TEMPLATE     ٩(-̮̮̃-̃)۶     */


/* =ProductSelector

-------------------------------------------------------------- */

#productselector {
    background-color: #FAFAFA;
    border: 1px solid #E4E4E4;
    border-radius: 7px;
    display: none;
    margin: 0 0 26px;
    min-height: 200px;
    padding: 20px 20px 10px;
    display: block;
}

.leftColumn {
    clear: left;
    float: left;
    width: 47%;
}

.rightColumn {
    clear: right;
    float: right;
    width: 47%;
}

#productselector form.panel fieldset.addition {
    border-top: 1px solid #E4E4E4;
    padding-top: 20px;
}

form.panel fieldset+fieldset {
    margin-top: 1.5em;
}


/* =FileTypes

-------------------------------------------------------------- */


/* Archive links */

a[href$='.zip'],
a[href$='.rar'],
a[href$='.gzip'] {
    background: transparent url(img/document_zipper.png) no-repeat scroll 6px center #F7F7F7;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    line-height: 15px;
    padding: 5px 10px 5px 26px;
}


/* PDF document links */

a[href$='.pdf'] {
    background: url("img/document-pdf.png") no-repeat scroll 6px center #F7F7F7;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    line-height: 15px;
    padding: 5px 10px 5px 26px;
}


/* Excel Documents links */

a[href$='.xls'],
a[href$='.csv'],
a[href$='.xlw'],
a[href$='.xlt'] {
    background: transparent url(img/document_excel.png) no-repeat scroll 6px center #F7F7F7;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    line-height: 15px;
    padding: 5px 10px 5px 26px;
}


/* Word Document Links */

a[href$='.doc'],
a[href$='.rtf'],
a[href$='.wps'],
a[href$='.txt'] {
    background: transparent url(img/document_word.png) no-repeat scroll 6px center #F7F7F7;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    line-height: 15px;
    padding: 5px 10px 5px 26px;
}


/* mailto: links */

a[href^="mailto:"] {
    background: transparent url(img/link.png) no-repeat left center;
    display: inline-block;
    padding-left: 20px;
    line-height: 15px;
}


/* Trade In and Rental */

.trade-rental aside {
    display: normal;
    float: left;
    width: 27.0em !important;
    border: 0px !important;
    margin-right: 15px;
}

.trade-rental h3 a {
    margin: 0 !important;
}

.trade-rental .text-widget {
    padding: 15px;
    text-align: center;
}


/* Exhibition */

#exhibition tr td,
#exhibition tr th {
    text-align: center;
}

#exhibition .heading {
    background: #6596c2;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1OTZjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzU4OGRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzM0NzdhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDVhOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6596c2), color-stop(50%, #588dbd), color-stop(51%, #3477ae), color-stop(100%, #005a9a));
    background: -webkit-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -o-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -ms-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6596c2', endColorstr='#005a9a', GradientType=0);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    border: 1px solid #2360CC;
}

#exhibition .heading th.event {
    border-top-left-radius: 5px 5px;
    border-bottom-left-radius: 5px 5px;
}

#exhibition .heading th.date {
    border-top-right-radius: 5px 5px;
    border-bottom-right-radius: 5px 5px;
}

#exhibition .heading th {
    color: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

#exhibition .grey {
    background: #f4f4f4;
}

#exhibition a {
    text-decoration: underline;
}

.page-template-t_exhibition-php .entry-content {
    width: 95%;
}

.jb {
    width: 300px;
    float: left;
}

.jbg {
    float: left;
    padding-right: 38px;
}


/* =Responsive Structure

----------------------------------------------- */

@media (max-width: 1010px) {
    #access li.menu-item a {
        padding: 0 2.4em;
    }
    .meteor-slides {
        width: 70%!important;
    }
    #content section.prooductLinks {
        width: 70.5%;
    }
    #content section.prooductLinks article {
        width: 100%;
    }
    #content section article aside {
        width: 31.3%;
        margin-right: 1%;
    }
    #TICKER {
        width: 70.5%;
    }
    .widget-title,
    #content section article aside a {
        font-size: 1em;
    }
}

@media (max-width: 900px) {
    #access li.menu-item a {
        padding: 0 2em;
    }
}

@media (max-width: 800px) {
    #access li.menu-item a {
        padding: 0 1.5em;
    }
    .meteor-slides {
        width: 100%!important;
    }
    #content section.prooductLinks {
        width: 100%;
    }
    #TICKER {
        width: 100%;
    }
    #supplementary.two #first.widget-area {
        width: 100%;
    }
    #supplementary.two #second.widget-area {
        width: 100%;
        text-align: center;
    }
    #secondary .widget-area {
        text-align: center;
        width: 100%;
    }
    #news,
    #products {
        width: 100%;
    }
    #news {
        margin: 0;
        width: 100%;
    }
    #brands {
        margin: 0 0 0 100px;
        width: 70%;
    }
}

@media (max-width: 650px) {
    /* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
    #branding #searchform {
        margin-top: 27px;
    }
    ul.product-list li {
        margin-right: 3.2%;
        width: 45%;
    }
    #content section article aside {
        clear: both;
        text-align: center;
        width: 100%;
    }
    .singular .entry-title {
        font-size: 24px;
        line-height: 32px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .leftColumn {
        width: 86%;
    }
    .rightColumn {
        clear: both;
        float: left;
        width: 86%;
    }
    input,
    textarea {
        width: 100%;
    }
}

@media (max-width: 550px) {
    #branding #searchform {
        clear: both;
        height: 36px;
        margin: -20px 0 21px;
        padding: 3px 0 0;
        position: relative;
        right: 0;
        top: 0;
        width: 100%;
    }
    #searchtitle {
        top: 6.5em;
    }
    #access {
        width: 99%;
    }
}

@media (max-width: 450px) {
    #content .gallery-columns-2 .gallery-item {
        width: 45%;
        padding-right: 4%;
    }
    #content .gallery-columns-2 .gallery-item img {
        width: 100%;
        height: auto;
    }
    #access li.menu-item a,
    #access li.menu-item {
        background-image: none;
        color: #EEEEEE;
        display: block;
        font-size: 1em;
        text-align: center;
        text-decoration: none;
        text-indent: 0;
        width: 100%;
    }
    #access li.menu-item a {
        padding: 0;
    }
    #access li#menu-item-50 a,
    #access li#menu-item-102 a {
        padding: 0;
    }
    ul.product-list li {
        margin-right: 0;
        width: 100%;
        text-align: center;
    }
    .meteor-slides {
        display: none;
    }
    #brands {
        margin: 0;
        width: 100%;
    }
    body.page-template-t_brand-php .attachment-post-thumbnail {
        margin-bottom: 12px;
        margin-left: 0;
        margin-top: 0;
        position: relative;
    }
    #content nav {
        margin-top: 3em;
        text-align: center;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    body {
        padding: 0;
    }
    #page {
        margin-top: 0;
    }
    #branding {
        border-top: none;
    }
    ul.product-list li {
        margin-right: 0;
        width: 100%;
    }
}

#sce-supplementary {
    border-top: 1px solid #ddd;
    margin: 0 5px;
    padding: 1.625em 2.6%;
    overflow: hidden;
}


/* Two Footer Widget Areas */

#sce-supplementary.two .widget-area {
    float: left;
    margin-right: 3.7%;
    width: 48.1%;
}

#sce-supplementary.two .widget-area+.widget-area {
    margin-right: 0;
}


/* Three Footer Widget Areas */

#sce-supplementary.three .widget-area {
    float: left;
    margin-right: 3.7%;
    width: 30.85%;
}

#sce-supplementary.three .widget-area+.widget-area+.widget-area {
    margin-right: 0;
}

#sidebar-6 {
    float: left !important;
}

#widget-title-4 {
    padding: 0 0 0 30px;
    background: url(img/page_sprite.png) no-repeat -350px -485px;
}

#sidebar-6 .active {
    background-position: -350px -502px;
}

#widget-title-4:hover {
    cursor: pointer;
}

.products-div h3 a {
    text-shadow: 0 0 3px #000000 !important;
    color: #FFFFFF !important;
    font: 12px/16px Arial, Helvetica, sans-serif !important;
}

.sce-entry-block {
    padding: 1.625em 0 0.625em;
}

.sci-content-block {
    padding: 0 0 0 160px;
}

.sci-products-main-category {
    padding: 0 0 0 15px;
}

#menu-item-1820>ul>li>a {
    width: 270px !important;
}

.grid-one-half {
    display: inline-table;
    width: 48%;
    margin-right: 2%;
    float: left;
}

.scitek-normal-list {
    display: block;
    min-height: 129px;
    padding-top: 22px;
    font-size: 1.2em;
}

.scitek-normal-list li {
    border-bottom: 1px solid #E3E8F2;
    color: #7D7D7A;
    font-size: 12px;
    list-style: none outside none;
}

.expandable-link:hover {
    cursor: pointer;
}

.expandable-link {
    padding: 0 0 0 30px;
    background: url(img/page_sprite.png) no-repeat -350px -485px;
}

.expandable-link-wrap {
    margin-bottom: 10px;
}

.expandable-link-wrap .active {
    background-position: -350px -502px;
}

.pull-left {
    display: block;
    float: left;
}

.pull-right {
    display: block;
    float: right;
}

div#404-contact-details {
    border-left: 1px solid #E4E4E4 !important;
}

.single-products .entry-header,
.archive .entry-header,
.page-template-t_products-php .entry-header,
.page-template-t_applications-php .entry-header,
.single-applications .entry-header {
    border-bottom: 3px solid #148f48;
}

.single-products .entry-title,
.archive .entry-title,
.page-template-t_products-php .entry-title,
.page-template-t_applications-php .entry-title,
.single-applications .entry-title {
    text-align: left;
    padding-bottom: 0px;
    font-size: 32px;
}

.page-template-t_products-php .entry-header {
    width: 100%;
}

.page-template-t_applications-php .entry-header {
    width: 80%;
}

.error404 .entry-title {
    text-align: center;
}


/* homepage add ISO image*/

.ISO-wrapper {
    float: right;
}

.ISO-image {
    background: url(img/ISO_9001_Certification_Mark_medium.jpg) no-repeat center center;
    background-size: 70px 90px;
    width: 100px;
    height: 130px;
    position: absolute;
    top: 2px;
    right: 0;
}

@media (max-width: 550px) {
    .ISO-image {
        display: none;
    }
}


/*custome*/

.widget{
	margin: 0 0 1.4em;
}

.widget.widget_custom_html{
	margin: 0px;
}
#branding .ubermenu-skin-black-white-2 {
    border-color: #6DB3F2 #156ABF #3690F0 #3690F0;
    background: #6596c2;
    background: -moz-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6596c2), color-stop(50%, #588dbd), color-stop(51%, #3477ae), color-stop(100%, #005a9a));
    background: -webkit-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -o-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: -ms-linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    background: linear-gradient(top, #6596c2 0%, #588dbd 50%, #3477ae 51%, #005a9a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6596c2', endColorstr='#005a9a', GradientType=0);
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #2360CC;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item>.ubermenu-target,
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent>.ubermenu-target,
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor>.ubermenu-target,
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover>.ubermenu-target,
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active>.ubermenu-target {
    background: transparent !important;
}

.ubermenu-skin-black-white-2 .ubermenu-item-level-0>.ubermenu-target {
    padding: 9px 20px;
    color: #fff !important;
    border-left: 1px solid #005898 !important;
    border-right: 1px solid #4287C4 !important;
}

#branding .ubermenu-skin-black-white-2 li.ubermenu-item:hover>a {
    background: none repeat scroll 0 0 #5A8FBE !important;
}

#branding .ubermenu-skin-black-white-2 li.ubermenu-item:hover>a {
    -moz-box-shadow: inset 0 0 5px 5px #004db3;
    -webkit-box-shadow: inset 0 0 5px 5px #004db3;
    box-shadow: inset 0 0 5px 2px #004db3;
    color: #fff!important;
}

#branding .ubermenu-skin-black-white-2 ul ul li a {
    background: none repeat scroll 0 0 #1364A3;
    color: #fff;
}

#branding .ubermenu ul li a {
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    text-shadow: 0 0 3px #000000;
}

#branding .ubermenu-skin-black-white-2 ul {
    padding: 0px;
    background: #1364a3;
}

#branding .ubermenu-nav .ubermenu-item>.ubermenu-submenu .ubermenu-item-has-children>.ubermenu-submenu-drop {
    background-color: #6093c0;
    /*background-color: #fff;*/
    border: none;
}

#branding .ubermenu-nav .ubermenu-item>.ubermenu-submenu .ubermenu-item-has-children>.ubermenu-submenu-drop li:hover>a {
    background: none repeat scroll 0 0 #1364a3 !important;
}

#branding .ubermenu-nav .ubermenu-item>.ubermenu-submenu .ubermenu-item-has-children>.ubermenu-submenu-drop li a {
    background-color: #6093c0;
    /*color: #000;*/
    /*text-shadow: none;*/
}


/*Custom C-23-2-2018*/
.wpcf7-form-control-wrap textarea,
.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap input[type="password"],
.wpcf7-form-control-wrap input[type="datetime"],
.wpcf7-form-control-wrap input[type="datetime-local"],
.wpcf7-form-control-wrap input[type="date"],
.wpcf7-form-control-wrap input[type="month"],
.wpcf7-form-control-wrap input[type="time"],
.wpcf7-form-control-wrap input[type="week"],
.wpcf7-form-control-wrap input[type="number"],
.wpcf7-form-control-wrap input[type="email"],
.wpcf7-form-control-wrap input[type="url"],
.wpcf7-form-control-wrap input[type="search"],
.wpcf7-form-control-wrap input[type="tel"],
.wpcf7-form-control-wrap input[type="color"]{
    height: 30px;
    padding: 5px 20px;
    border: 1px solid #e1e1e1;
    background-color: #fff;
    width: 100%;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    font-size: 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.contact-content #tve_editor .thrv_heading > h2 {
    font-size: 35px !important;
    color: #268f48 !important;
    box-sizing: border-box;
    position: relative;
    line-height: normal;
}
.contact-content #tve_editor .thrv_heading > h2:after {
    position: absolute;
    content: "";
    width: 50px;
    bottom: -10px;
    height: 2px;
    background-color: #268f48;
    left: 0;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #c8c8c8;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #c8c8c8;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #c8c8c8;
}
:-moz-placeholder { /* Firefox 18- */
    color: #c8c8c8;
}
.wpcf7-form {
    margin-left: -5px;
    margin-right: -5px;
}
.wpcf7-form .leftColumn{
    width: 50%;
    padding-right: 5px;
    padding-left: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.wpcf7-form .rightColumn{
    width: 50%;
    padding-right: 5px;
    padding-left: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.wpcf7-form .rightColumn ,
.wpcf7-form .leftColumn,
.wpcf7-form .full
{
    margin-bottom: 15px;
}
.full {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
}
.wpcf7-form .inner-title {
    font-size: 20px;
    color: #000;
    font-weight: 300;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 30px;
    padding-bottom: 20px;
    box-sizing: border-box;
}
.wpcf7-form .inner-title > small {
    font-size: 13px;
}
.tve_shortcode_rendered .static-txt {
    box-sizing: border-box;
}
.tve_shortcode_rendered .static-txt > h2 strong {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 900;
}
.tve_shortcode_rendered .static-txt > p {
    width: 100%;
    display: inline-block;
    font-weight: 300;
    color: #646464;
    font-size: 15px;
}
.tve_shortcode_rendered .static-txt a{
    color: #646464;
}
.static-txt p > strong{
    margin-top: 25px;
    margin-bottom: 12px;
    display: inline-block;
    width: 100%;
}
.tve_shortcode_rendered .static-txt img[class*="wp-image-"]{
    border: none;
    background: transparent;
    display: inline-block;
    float: none;
    vertical-align: middle;
}
.static-txt table tbody > tr > td{
    font-size: 15px;
    padding: 2px 5px;
}
.static-txt strong {
    font-size: 20px;
    font-weight: 400;
    color: #000;
}

.static-txt table tbody > tr > td:first-child {
    color: #000000;
}
.static-txt table tbody > tr > td:last-child {
    color: #646464;
}
.wpcf7-form .wpcf7-submit {
    background: #0079b2;
    text-shadow: none;
    font-size: 12px;
    border-radius: 20px;
    padding: 8px 30px;
    float: left;
}
.wpcf7-form .inner-title.first {
    padding-top: 0;
}
.wpcf7-checkbox span.wpcf7-list-item {
    color: #c8c8c8;
    font-size: 10px;
    margin-left: -2px;
}
.wpcf7-checkbox .wpcf7-list-item-label {
    display: inline-block;
    margin: 2px;
    margin-right: 0;
}
.wpcf7-checkbox .wpcf7-list-item input[type="checkbox"]{
    float: left;
}
span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
    color: #c8c8c8;
    font-size: 10px;
    min-width: 33.3333%;
    margin-left: -2px;
}

/*Custom C-23-2-2018 close*/
@media screen and (max-width: 650px){
    .wpcf7-form .rightColumn, .wpcf7-form .leftColumn, .wpcf7-form .full{
        width: 100%;
    }
    .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"] ,.wpcf7-form .wpcf7-submit{
        width: auto;
    }

}
.scitek_img_inner {
    float: left;
    margin: 15px 0 20px;
    position: relative;
    width: 55.8em;
}
@media screen and (max-width: 960px) {
    .ubermenu .ubermenu-retractor .fa-times,
    li.ubermenu-retractor.ubermenu-retractor-mobile {
        color: #fff;
    }
    #branding .ubermenu-nav .ubermenu-item>.ubermenu-submenu .ubermenu-item-has-children>.ubermenu-submenu-drop li a {
        padding: 8px 20px;
    }
    .scitek_img_inner {
        width: 100%;
    }
}

@media screen and (min-width: 960px) {
    #branding .ubermenu-skin-black-white-2 {
        height: 35px;
    }
    .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item>.ubermenu-target,
    .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent>.ubermenu-target,
    .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor>.ubermenu-target {
        background: transparent;
    }
    .ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover>.ubermenu-target,
    .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active>.ubermenu-target {
        background: unset !important;
    }
    #branding .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
        z-index: unset !important;
    }
    #branding .ubermenu-skin-black-white-2 li.ubermenu-item>a {
        padding-top: 8px !important;
        padding-bottom: 8px !important;
        padding-left: 25px !important;
        padding-right: 25px !important;
        text-transform: capitalize;
    }
    /*#branding .ubermenu .ubermenu-item .ubermenu-target:after {*/
    /*content: "";*/
    /*border-bottom: 1px dotted #eee;*/
    /*display: block;*/
    /*width: 98%;*/
    /*position: absolute;*/
    /*left: 0;*/
    /*right: 0;*/
    /*margin: 0 auto;*/
    /*bottom: 0px;*/
    /*}*/
    /*#branding ul.ubermenu-nav > .ubermenu-item > a:after {*/
    /*content: "";*/
    /*border-bottom: none !important;*/
    /*}*/
    #branding .ubermenu-skin-black-white-2 li {
        margin: 0px;
        padding: 0px;
    }
    #branding a.ubermenu-target img {
        display: block;
        margin: 0;
    }
    #branding .ubermenu-skin-black-white-2 li.home-hide-text a.ubermenu-target {
        padding: 3px 25px !important;
    }
    li.home-hide-text a>span {
        display: none !important;
    }
    ul.ubermenu-nav>li:not(.sub-menu-columns) ul {
        width: 100%;
        position: absolute;
        left: 0;
        right: 0;
    }
    ul.ubermenu-nav>li:not(.sub-menu-columns) ul {
        width: 220px !important;
    }
    .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item>.ubermenu-target {
        background-color: transparent !important;
    }
    ul.ubermenu-nav>li:not(.sub-menu-columns) ul li {
        float: none !important;
        width: 220px !important;
        max-width: unset;
    }
    ul.ubermenu-nav>li:not(.sub-menu-columns) {
        display: inline-block;
        position: relative;
    }
    /*#branding .ubermenu-nav .ubermenu-item >.ubermenu-submenu .ubermenu-item-has-children*/
    /*{*/
    /*position: relative !important;*/
    /*z-index: unset;*/
    /*}*/
    /*#branding .ubermenu-nav .ubermenu-item >.ubermenu-submenu .ubermenu-item-has-children > .ubermenu-submenu-drop*/
    /*{*/
    /*position: absolute;*/
    /*}*/
    #branding .ubermenu-nav>li:not(.sub-menu-columns)>.ubermenu-submenu .ubermenu-item-has-children>.ubermenu-submenu-drop {
        left: 100%;
        top: 0px;
    }
    #branding .ubermenu-nav .ubermenu-item>.ubermenu-submenu .ubermenu-item-has-children>.ubermenu-submenu-drop li {
        /*float: none;*/
    }
}
/*custome close*/
div#ncf-body-bg {
    height: 100% !important;
}